Subject: Ticket Assigned - My order number 9512239345
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 02:12:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order number 9512239345 Contacted
Dear support center points,

I order from your application center point when I finished it show me that I will receive my order in Monday but before I done it show me that I will receive my order in Saturday.

Please I wants it before Monday
My order number 9512239345

Best regards,

‫أُرسلت من الـ iPhone‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351943